/*==========Reset Css=========*/
* {border: 0;margin: 0;box-sizing: border-box;padding: 0;line-height: 1;}
html, body {width: 100%;height: 100%;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;color: #2A2D34;font-size: 16px;}
a {text-decoration: none;color: initial;cursor: pointer;}
a:focus, input:focus {outline: none;}
ul {overflow: hidden;}
li {list-style-type: none;}

/*=========Common Css========*/
.animate {transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;}
.padL15 {padding: 0 0 0 15px !important;}
.noPad {padding: 0px !important;}
.removeEvents {pointer-events: none;}
::-webkit-scrollbar {width: 4px;}
::-webkit-scrollbar-thumb {background: #888;border-radius: 5px;}

/*=====Set Background=====*/
.removeTag, .tokLink, .logoutBtn, .pane-toggle-Btn, .practiceToggle, .fieldSymbol, .checkBox.checked, .clientProjectsBtn, .clientPane h2 span {
	background: url('../images/app_sprite.png') no-repeat;}

/*==========Layout Css=======*/
.searchFieldContainer {float: left;padding: 10px 15px;width:300px;}
.searchFieldContainer.tooltip-parent .tooltip {display: block;}
.rightContent {position: absolute;z-index: 99;top: 10px;right: 20px;margin-right: 40px}
#searchField{padding: 0;width: 100%;}
.searchWrapper {box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2), 0px -1px 0px rgba(0, 0, 0, 0.02);
	background: #fff;pointer-events: all;float: right;border-radius: 3px;}
.searchContainer {overflow: hidden;}
.searchTag {float: left;padding: 5px 30px 5px 10px;background: #2A2D34;color: #fff;margin: 0 5px 5px 0;border-radius: 3px;
	position: relative;font-size: 0.8em;}
.tagsWrapper {overflow: hidden;}
.removeTag {position: absolute;right: 5px;top: 4px;width: 15px;height: 15px;cursor: pointer;background-position: -35px -444px;}
.tooltip {pointer-events: none;position: absolute;z-index: 1003;padding: 4px 8px;font-size: 11px;white-space: nowrap;line-height: 19px;
	background: #2A2D34;opacity: 0.8;color: #fff;display: none;border-radius: 2px;box-shadow: 1px 1px 2px rgba(0,0,0,0.1);font-weight: normal;}
.tooltip:before {content: '';position: absolute;width: 0;height: 0;}
.tooltip-parent {position: relative;}		
.tooltip-parent:hover .tooltip {display: block;}
.tooltip.tooltip-bottom {left: 50%;top: 95%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.tooltip.tooltip-bottom:before {top: -5px;left: 50%;margin-left: -6px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-bottom: 6px solid #2A2D34;}
.tooltip.tooltip-right {left:100%;top:50%;margin-left: 8px;line-height: 22px;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.tooltip.tooltip-right:before {top: 50%;left: -6px;margin-top: -6px;border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-right: 6px solid #2A2D34;}
.btnWrapper {float: right;width: 40px;height: 40px;margin: 0 0 0 10px;cursor: pointer;}
.tokLink, .logoutBtn {display: block;height: 100%;border-radius: 50%;background-position: -10px -52px;font-weight: 700;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2), 0px -1px 0px rgba(0, 0, 0, 0.02);}
.logoutBtn {background-position: -10px 1px;}
.layerDiv {position: absolute;top: 0;left: 0;z-index: 100;bottom: 0;width: 230px;pointer-events: none;}
.layerDiv.layerOffScreen {transform: translateX(-100%);}
.layerDiv .pane-toggle-Btn {position: absolute;left: 100%;width: 35px;height: 35px;cursor: pointer;background-color: #30343f;background-position: -26px -389px;
	z-index: 99;pointer-events: all;}
.layerDiv .tooltip-parent:hover .collapseTooltip,
.layerDiv.layerOffScreen .tooltip-parent:hover .expandTooltip {display: block;}
.layerDiv .tooltip-parent:hover .expandTooltip,
.layerDiv.layerOffScreen .tooltip-parent:hover .collapseTooltip {display: none;}
.layerDiv.layerOffScreen .pane-toggle-Btn {background-position: 0px -435px;}
.layerDiv .scrollDiv {height: 100%;z-index: 10000;}
.layerDiv .scrollDiv > div {pointer-events: all;}
.layerDiv .scrollDiv.overflowDiv:hover {overflow-y: scroll;}
.descriptionSearchWrapper {background: #30343f;padding: 10px 20px 10px 15px;}
.descriptionSearch {width: 100%;height: 25px;padding: 5px 10px;border-radius: 3px;}
.select-box-wrapper {overflow: hidden;color: #fff;}
.select-box {border-radius: 3px;}
.practiceToggle {background-position: -33px -364px;position: absolute;width: 20px;height: 20px;top: 8px;left: 13px;}
.practiceToggle.open {transform: rotate(90deg);}
.select-box-list {background: #2A2D34;}
.select-box-list .select-box-list {background: #30343f;}
.select-box-list li > label {display:block;padding: 10px 10px 10px 0;cursor:pointer;font-weight: 100;font-size: 0.9em;}
li.treeHead > label {font-weight: 500;padding: 10px 10px 10px 40px;text-transform: uppercase;position: relative;}
.treeHead li {padding: 0 0 0 40px;position: relative;}
.treeHead li:hover {background: #656c7e;}
.fieldSymbol {position: absolute;width: 22px;height: 22px;left: 10px;border-radius: 50%;top: 6px;}
.fieldSymbol.Manufacturing {background-position: -6px -265px;}
.fieldSymbol.Media {background-position: -6px -298px;}
.fieldSymbol.eBusiness {background-position: -5px -232px;}
.fieldSymbol.IST {background-position: -5px -136px;}
.fieldSymbol.Mobile {background-position: -7px -331px;}
.fieldSymbol.DevOps {background-position: -6px -503px;}
.fieldSymbol.Salesforce {background-position: -6px -535px;}
.fieldSymbol.DIT {background-position: -62px -232px;}
.fieldSymbol.FinTech {background-position: -6px -200px;}
.fieldSymbol.Retail {background-position: -62px -264px;}
.fieldSymbol.UI{background-position: -62px -332px}
.fieldSymbol.Analytics {background-position:  -4px -104px;}
.fieldSymbol.App {background-position: -62px -168px;}
.fieldSymbol.Tavant {background-position: -62px -296px;} 

.treeHead li:hover .fieldSymbol.Manufacturing {background-position: -32px -265px;}
.treeHead li:hover .fieldSymbol.Media {background-position: -34px -298px;}
.treeHead li:hover .fieldSymbol.eBusiness {background-position: -33px -232px;}
.treeHead li:hover .fieldSymbol.IST {background-position: -34px -136px;}
.treeHead li:hover .fieldSymbol.Mobile {background-position: -34px -331px;}
.treeHead li:hover .fieldSymbol.DevOps {background-position: -34px -503px;}
.treeHead li:hover .fieldSymbol.Salesforce {background-position: -34px -535px;}
.treeHead li:hover .fieldSymbol.DIT {background-position: -91px -232px}
.treeHead li:hover .fieldSymbol.FinTech {background-position: -34px -200px;}
.treeHead li:hover .fieldSymbol.Retail {background-position: -90px -264px;}
.treeHead li:hover .fieldSymbol.UI{background-position: -90px -332px;}
.treeHead li:hover .fieldSymbol.Analytics {background-position:-34px -104px}
.treeHead li:hover .fieldSymbol.App {background-position: -90px -168px;}
.treeHead li:hover .fieldSymbol.Tavant {background-position: -90px -296px;}

.select-box span.checkBox {margin: 2px 10px 0 0;float: right;cursor: pointer;width: 13px;height: 13px;background-color: #fff;border-radius: 3px;}
.select-box span.checkBox.checked {background-position: -12px -402px;}
.clientDetailsWrapper {position: relative;position: relative;padding: 10px 0;background: #E5E5E5;}
.clientDetails {margin: 0 5px 0 15px;height: 300px;overflow: auto;padding: 0 5px 0 0;}
.clientDetails h1 {padding: 5px 0 10px;font-size: 1.2em;position: relative;}
.clientDetails h1 a {display: block;color: #2A2D34;font-size: 0.9em;}
.clientDetails h1 a .tooltip.tooltip-bottom {top: 140%;}
.clientDetails h1 a .tooltip:before {display: none;}
.clientDetails ul {padding: 5px 0 5px;}
.clientDetails li, .clientSection li {padding: 2px 0;margin: 0 0 5px 0;overflow: hidden;font-weight: 700;}
.clientDetails li:last-of-type {margin: 0;}
.clientDetails li label, .clientSection li label {float: left;font-size: 0.8em;width: 45%;font-weight: 400;}
.clientSection li label {width: 30%;}
.clientDetails li span, .clientSection li span {float: left;font-size: 0.8em;width: 55%;line-height: 1.1;
	padding: 0 0 0 5px;word-wrap: break-word;}
.clientSection li span {width: 70%;}
.clientSection li span a {color: inherit; font-size: inherit; text-decoration: underline;}
.clientDetails .description {padding: 5px 0 15px;}
.clientDetails .description h2 {padding: 5px 0 10px 0;font-weight: 700;font-size: 0.9em;}
.clientDetails .description p, .clientSection p {line-height: 1.2;font-size: 0.8em;text-align: justify;text-align: justify;
    word-wrap: break-word;}
.clientDetails .description p {padding: 0 5px 0 0;}
.clientProjects {padding: 0 4px;width: 300px;background: #2A2D34;position: absolute;top: 0px;left: 100%;z-index: -50;}
.clientProjects.offScreenProjects {transform: translateX(-100%);}
.clientProjects .clientProjectsBtn {position: absolute;left: 100%;top: 0;cursor: pointer; color: #fff;padding: 7px 10px 7px 30px;font-size: 0.8em;
	background: #30343f url('../images/slide-in.png') no-repeat 10px 10px / 11px; transform: rotate(-90deg) translateX(-30px) translateY(-30px);}
.clientProjects.offScreenProjects .clientProjectsBtn {background-image: url('../images/slide-out.png');}
.clientProjectsBtn .tooltip {left: -25px;top: auto;transform: translateY(60px) rotate(90deg)}
.clientProjects.offScreenProjects .clientProjectsBtn:hover .showProjectTooltip, 
.clientProjects .clientProjectsBtn:hover .hideProjectTooltip {display: block;}
.clientProjects.offScreenProjects .clientProjectsBtn:hover .hideProjectTooltip, 
.clientProjects .clientProjectsBtn:hover .showProjectTooltip {display: none;}
.clientPane {margin: 0 0 3px 0;}
.clientPane:last-of-type {margin: 0;}
.clientProjects .clientWrapper {background: #E5E5E5;padding: 10px 5px;}
.clientProjects .clientContent {height: 300px;overflow: auto;padding: 0 5px;}
.clientProjects .clientContent .clientPane h2 {background: #30343f;color: #fff;font-weight: 400;padding: 10px 30px 10px 10px; position: relative;
	cursor: pointer;border-radius: 2px;font-size: 0.9em;}
.clientProjects .clientContent .clientPane h2.inactive {background: #888;}
.clientProjects .clientContent .clientPane h2 span {position: absolute;width: 15px;height: 15px;top: 10px;right: 10px;background-position: -36px -422px;}
.clientProjects .clientContent .clientPane.active h2 span {background-position: -11px -422px;}
.clientProjects .clientSection {padding: 10px 5px 5px 5px;}
.clientSection h3 {padding: 10px 0 5px;font-size: 0.9em;}
.searchResults {position: absolute;top: 40px;width: 300px;z-index: 100;overflow: hidden;font-size: 13px;
	box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.2);}
.searchResults a {display: block;padding: 10px 15px;background: #fff;border-top: 1px solid #e6e6e6;}
.searchResults a:hover {font-weight: 700;background: #eee;}
.searchResults a:focus {font-weight: 700;background: #ddd;}
.searchResults a label {cursor: pointer;}
.searchResults span {font-size: 0.85em;color: #808080;}

/*========Map=======*/
#map-canvas {width:100%;height:100%;}
.infoHead {overflow: hidden;text-align: center;padding: 10px 5px 5px;font-size: 13px;}
.infoHead small {color: #888;}
.gm-style-iw {text-align: center;}
.gm-style-iw + div img {display: none;}